
[DriverInterface]
InterfaceGUID={C4B5A7CF-9B7C-43fd-A4D0-E9840CA9C5A1}

[ASIO]
AsioDriverGUID={61A90ECB-74DF-48f6-9CDB-C3A3A528476B}
AsioDisplayName="SP1000M Audio ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel=""
; arguments to be passed to EXE
AsioControlPanelArgs=""
